
/*  @(#)help.h 1.4 95/02/06
 *
 *  Contains definitions for class "Help".
 *
 *  Copyright (c) Rich Burridge.    All rights reserved.
 *
 *  Permission is given to distribute these sources, as long as the
 *  copyright messages are not removed, and no monies are exchanged.
 *
 *  No responsibility is taken for any errors or inaccuracies inherent
 *  either to the comments or the code of this program, but if
 *  reported to me then an attempt will be made to fix them.
 */

extern Widget help_popup ;           /* Help popup. */
extern Widget *helpwarr ;

extern void add_help           (Widget widget, String text[]) ;
extern void do_help            (Widget, char **, XmAnyCallbackStruct *) ;
extern void do_help_dismiss    (void) ;
extern void do_help_general    (void) ;
extern void do_help_headers    (void) ;
extern void do_help_input      (void) ;
extern void do_help_output     (void) ;
extern void do_help_printing   (void) ;
extern void do_help_save       (void) ;
extern void do_help_username   (void) ;
extern void Help               (void) ;
